/* CSS Document */
@font-face {
	font-family: 'Montserrat'; 
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat-Regular'), url('../fonts/Montserrat-Regular.ttf') format('truetype');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat-Bold'), url('../fonts/Montserrat-Bold.ttf') format('truetype');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 font-display: swap;
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	src: local('Montserrat-ExtraBold'), url('../fonts/Montserrat-Extrabold.ttf') format('truetype');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 font-display: swap;
}
@font-face {
	font-family: 'RobotoCondensed';
	font-style: normal;
	font-weight: 400;
	src: local('RobotoCondensed-Regular'), url('../fonts/RobotoCondensed-Regular.ttf') format('truetype');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 font-display: swap;
}
@font-face {
	font-family: 'RobotoCondensed';
	font-style: normal;
	font-weight: 700;
	src: local('RobotoCondensed-Bold'), url('../fonts/RobotoCondensed-Bold.ttf') format('truetype');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
 font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-regular.ttf') format('truetype');
  src: url('../fonts/inter-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/** ESTILOS GENERICOS AGOSTO 2024**/

:root {
	--bs-body-font-family: "Inter", "sans-serif";
	--body-background: #F3F3F3;
	--verde-principal: #8FBF21;
	--verde-secundario: #48630C;
	--input-border: #E0EDC3;
	--fa-width: 1rem;

	--bs-border-color: #E0EDC3;

	--bs-btn-color: #48630C;
    --bs-btn-bg: #8FBF21;
	--bs-btn-hover-border-color: #E0EDC3;

	--_fa-family:"Font Awesome 7 Free";
	--fa-style: 900;
}

.d-block{
	display: block;
}

body {
	background-color: var(--body-background);
	margin: 0;
	font-family: var(--bs-body-font-family);
	font-weight: 400;
	font-size: 1rem;
}

/* header {
	
	position: fixed;
  	width: 100%;
	z-index:200;
} */

nav {
	background: #252525;
	border-top: 2px solid red !important;
	
}

section {
	margin-top: 4rem;
}

table .error{
	color: white;
	padding: 0;
    margin: 5px 10px;
    display: block;
}

.table{
	display: flex;
	flex-flow: row wrap;
}

.table > * {
  flex: 1 100%;
}

.td-2 { 
	flex: 2 50%; 
}

.td-3 { 
	flex: 3 0;
}

.input {
	background-color: white;
	

}

.login{
	width: 300px; 
    margin: 100px auto;
	background: white;
	padding: 1rem;
}

.logo {
	font-family: 'Montserrat', Helvetica;
	font-size: 2rem;
	font-weight: 900;
	color: var(--verde-principal);
	text-align: center;
}

header .logo{
	text-decoration: none;
    font-size: 1.4rem;
}

.logo span{
	font-weight:normal;
}

.titulo{
	font-family: var(--bs-body-font-family);
	font-weight: 900;
	color: var(--verde-principal);
}

.menu .btn{
	width: 100%;
    text-align: left;
}

.menu .btn i{
	margin-right: 10px;
}

.menu li .btn{
	padding: .2rem .5rem .2rem 1rem;
}

.menu li a{
	text-decoration: none;
	padding: .3rem .5rem .3rem 1.5rem;
	display: block;
}

.menu li a span{
	background: red;
    color: white;
    font-size: 9px;
    padding: 3px 7px 5px;
    font-weight: bold;
    border-radius: 8px;
}

.btn-toggle {
	position: relative;
}

.btn-toggle:before {
	font-family: var(--_fa-family);
    font-weight: var(--fa-style, 900);
	display: inline-block;
	content: "\f107";
	position: absolute;
	right: 15px;
}

:not(.collapsed).btn-toggle {
	background-color: var(--verde-principal);
	color: var(--verde-secundario);
}

.collapsed.btn-toggle:before {
	content: "\f077";
}

.llamada{
	display: none !important;
	position: relative;
	top: 5px;
	float: right;
	right: 400px;
	display: inline-flex;
	margin-top: -5px;
}

.strong{
 font-weight: bold;
}

.font-big{
	font-size: 1.1rem;
}

.icono{
	margin: 1px;
    font-size: 2rem;
    position: relative;
}

.icono:before{
	top: -.5rem;
    position: absolute;
    left: -1rem;
}

h1, h2{
	font-weight: bold;
	font-size: 1.5rem;
}

.no_mostrar{
	display: none !important;
}

/** FIN ESTILOS GENERICOS **/

/** BOOTSTRAP MODIFICADO **/

.input-group-text {
	padding: 0 .5rem;
}

.btn{
	font-family: var(--bs-body-font-family);
	background-color: var(--verde-secundario);
	color: var(--verde-principal);
	border-color: var(--bs-border-color);
	border-radius: 2rem;
    padding: .3rem 1rem;
	margin: 0 .3rem;
}

.btn[aria-expanded="false"], .btn.blanco{
	background-color: white;
	color: var(--verde-secundario);
}

 .btn.blanco.on{
	background-color: var(--verde-secundario);
	color: var(--verde-principal);
 }


.btn.header{
	padding: 3px 8px;
	font-size: .8rem;
	border-radius: 14px;
	margin:4px;
}

.btn:hover{
	color: var(--verde-secundario);
	background-color: var(--verde-principal);
}

/* Wrapper para controlar la flecha */
.select-wrapper {
    position: relative;
    display: inline-block;
}

/* Select estilizado como botón */
.select-wrapper select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	padding: .3rem 2rem .3rem 1rem;

}

/* Flecha personalizada */
.select-wrapper::after {
    content: "▼";
    position: absolute;
    right: 1.2rem;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 10px;
    color: var(--verde-secundario);
}






.filtros  {
	margin: .5rem;
    padding: 0rem;
}

.linea-filtros{
	 border-top: 1px solid #e0edc3;
}

.inicio .tarjeta{
	border: 0;
	border-radius: 0;
    background: white;
	padding: 1rem;
    height: 100%;
}

.float-right{
	float: right;
}

.maxw-200{
	max-width: 200px;
}
    


/** FIN BOOTSTRAP MODIFICADO **/

#contiene_menu{
	position:fixed;
	z-index:1000;
	top:5px;
}

.boton {
	border: 1px solid #8fbf21;
	border-radius: 3px;
	background: #48630c ;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	color: #b3da58;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 8px;
}
.boton_pequeno {
	 border: 1px solid #8fbf21;
    border-radius: 3px;
    background: #48630c;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    color: #b3da58;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 4px;
}
.boton_grande {
	border: 1px solid #8fbf21;
	border-radius: 2px;
	background: #48630c;
	font-size: 16px;
	font-weight: 400;
	padding: 10px;
	text-align: center;
	color: #b3da58;
	text-decoration: none;
	width: 250px;
	display: inline-block;
	margin: 2px;
	cursor: pointer;
}
.boton_innactivo{
	 border: 1px solid #F44336;
    border-radius: 3px;
    background: #630c0c !important;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    color: #ff0202;
    text-decoration: none;
    cursor: pointer;
    padding: 4px 8px;
}
a.boton_innactivo.hover{
	background: #ff0202 !important;
	color: #630c0c !important;
}
a.boton:hover, input.boton:hover, button.boton:hover {
	background: #79a219;
	color: #1a2102;
	cursor: pointer;
}
.boton_off {
	border: 1px solid #9fa09d;
	border-radius: 3px;
	background: #d9dcd1;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	color: #4e4e4e;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 8px;
}
.boton_on {
	border: 1px solid #8fbf21;
	border-radius: 3px;
	background: #48630c;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	color: #b3da58;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 8px;
}
.logout {
	position: absolute;
    top: 2px;
    right: 6px;
	width: 2rem;
}

.logout, .menu{
	font-size: 1rem;
    background: none;
    border: 0;
    padding: 4px;
}

.boton.menu {
	margin-top: 1px;
	font-size: 1.2rem;
	width: 2rem;
}

.ABSOLUTE {
	position: absolute;
}
.RELATIVE {
	position: relative
}
.TOP {
	top: 0;
}
.RIGHT {
	right: 0;
}
.textR {
	text-align: right;
}
.textL {
	text-align: left;
}
.grupo_form {
	height: 35px;
	padding: 0 10px;
	position: relative;
}


select {
	padding: 3px 3px 4px;
	border-radius: 3px;
	border: 1px solid #a6b5ab;
	font-family: 'RobotoCondensed';
	font-size: 14px;
}

input.boton {
	height: 30px;

	font-weight: 400;
	font-size: 12px;
}

nav {
	display: inline;
}
.buscador li {
	float: left;
}
.formulariotabla {
	float: left;
	margin-left: 20px
}
.tabla {
	display: table;
	float: left;
	margin: 5px;
}
.fila, .fila_titulo {
	display: table-row;
	position: relative;
	background: rgba(245, 245, 245, 0.39);
}

.fila.odd, .nota_detalle.odd, #asignacion_tareas tr.odd, .asignacion_tareas tr.odd {
	    background: rgba(226, 226, 226, 0.45);
}
.fila.odd.reclamado{
	    background: rgb(108 108 108 / 50%);
}
.fila.reclamado{
	    background: rgb(108 108 108 / 50%);
}
.fila.cierre {
	background: #dadada;
}
.fila_titulo, .bold{
	font-weight: 700;
}
.fila_titulo .celda, .formulariotabla th {
	border-bottom: 1px solid #929294;
}
.formulariotabla tfoot td {
	border: 0;
	font-size: 12px;
	text-align: right;
	color: #7d8282;
}
.font18{
	font-size:18px;
}
.font24{
	font-size:24px;
}
.formulariotabla td, .formulariotabla th {
	padding: 4px;
	vertical-align: middle;
}
.formulariotablavertical td {
	padding: 4px;
}
.celda {
	display: table-cell;
	padding: 1px 4px;
	text-align: left;
	vertical-align: middle;
}
.celda i, #opciones i {
	font-size: 20px;
}
.celda.dato{
	font-size: 20px;
	text-align: right;
	font-weight: 700;
}
.resumen .fila .celda{
	padding: 10px 4px;
}
.cerrar_despiece i {
	font-size: 30px !important;
}
select {
	padding: 0px 3px 0px;
}
.colspan {
	position: absolute;
	width: 100%;
	text-align: center;
}
.fila_pie {
	font-size: 12px;
	color: #686868;
	padding: 10px 0;
	height: 20px;
}
.contienebuscador .colspan {
	position: relative;
	text-align: center;
}
.tabla_colspan {
	display: block;
}
.formulariolistado {
	margin-left: 20px;
	width: 400px;
	float: left;
}

/* Menu tareas */
.menutareas {
	display: none;
	position: absolute;
	top: 45px;
	right: 10px;
}
.botontarea {
	width: 70px;
	height: 70px;
	display: block;
	border: 1px solid #65bb0f;
	border-radius: 3px;
	background: #476528;
	font-size: 13px;
	font-weight: 400;
	padding: 5px;
	text-align: center;
	color: #82ff00;
	text-decoration: none;
	margin-bottom: 9px;
}
.botontarea .fa {
	font-size: 40px;
	display: block;
	margin-top: 5px;
}
.parpadea {
	animation-name: parpadeo;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: parpadeo;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}
.avisoatencion {
	color: yellow;
}
.go {
	display: inline-block;
	cursor: pointer;
	font-size: 20px;
	color: #5a7b11;
	width: 19px;
}
 @-moz-keyframes parpadeo {
 0% {
opacity: 1.0;
}
 50% {
opacity: 0.0;
}
 100% {
opacity: 1.0;
}
}
 @-webkit-keyframes parpadeo {
 0% {
opacity: 1.0;
}
 50% {
opacity: 0.0;
}
 100% {
opacity: 1.0;
}
}
 @keyframes parpadeo {
 0% {
opacity: 1.0;
}
 50% {
opacity: 0.0;
}
 100% {
opacity: 1.0;
}
}
#error, .error {
	color: #F00;
	padding: 10px;
}

#no_error, .no_error{
	color: #48630c;
	padding: 10px;
}
.fila_error{
	color: #F00;
}
.celda.alerta, #resultados .alerta {
	background: rgba(255, 225, 133, 0.61);
}
.width400 {
	width: 400px;
}
.width350 {
	width: 350px;
}
.width300 {
	width: 300px;
}
.width200 {
	width: 200px;
}
.width150 {
	width: 150px;
}
.width100 {
	width: 100px;
}
.width80 {
	width: 80px;
}
.width50 {
	width: 50px;
}
.width20 {
	width: 20px;
}
.alignright {
	text-align: right;
}
.log_usuario {
	position: absolute;
	top: 10px;
	right: 70px;
	color: #8fbf21;
}
.log_usuario i {
	margin-right: 5px;
}
.form_grupo {
	display: block;
	padding: 5px;
	margin-top: 10px;
	border-bottom: 1px solid #a3a4a5;
}
.form_equipamiento {
	display: inline-block;
	padding: 5px;
	width: 200px;
	vertical-align: top;
}
.form_equipamiento input[type="text"] {
	width: 100px;
}
.form_equipamiento input[type="checkbox"] {
	float: left;
	margin: 0 2px;
}


.form_equipamiento_p {
	display: inline-block;
	padding: 5px;
	width: 200px;
	vertical-align: top;
	background:#a6b5ab;
}
.form_equipamiento_p input[type="text"] {
	width: 100px;
}
.form_equipamiento_p input[type="checkbox"] {
	float: left;
	margin: 0 2px;
}





#fotos {
	width: 780px;
	display: inline-block;
}
#fotos .placeholder {
	boder: 1px dotted #930;
	background: #0CF;
}
#fotos .foto {
	width: 150px;
	display: inline-block;
	margin: 1px;
	padding: 2px;
	background: #e4e4e4;
	height: 123px;
	border: 1px dotted #ccc;
}
#fotos .placeholder {
	border: 1px dotted #930;
	background: #0CF;
}
#fotos .foto img {
}
#sortable .foto_activa{
	background: #c9ffaf;
}
.activo {
	color: #5db900 !important;
	
}
.exposicion {
	color: #5db900;

}
.liquidacion {
	color: #FF5722 !important;
}
.sinrevisar {
	color: #FF2A2D !important;
}
.reservado {
	color: #0035ff !important;
}
input.reservado{
	 color: #0035ff !important;
    border: 1px solid;
}
.novedad {
	color: #5db900 !important;
}
.archivado {
	color: #a2a2a2 !important;
}
.pendiente {
	color: #FFEB3B !important;
}
.foto .fa {
	color: #9c9c9c;
}
.icono:hover {
	cursor: pointer;
}
.icono {
	display: inline-block;
	margin: 1px;
}
.interno {
	background: #dedede;
	padding: 2px 10px;
}
#sortable ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#sortable li {
	 margin: 2px;
    padding: 5px;
    width: 123px;
    float: left;
    height: 122px;
    border: 1px solid #c5c5c5;
    position: relative;
}
#sortable li img {
	float:left;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	color: #454545;
}
#sortable {
	width: 735px;
}
#sortable .placeholder {
	border: 1px dotted #930;
	background: #ccc;
}
.col_right, .col_left {
	float: left;
}
.col_left {
	width: 720px;
}
.col_right {
	margin-left: 10px;
}
.carroceria {
	border-radius: 2px;
	width: 100px;
	height: 100px;
	display: inline-block;

	font-size: 10px;
	font-weight: 400;
	text-align: center;
	margin: 0 4px;
}
.carroceria img {
	width: 100px;
	height: 100px;
	display: block;
	text-align: center;
	margin: 0px auto -30px;
}
.marca {
	border: 1px solid #727272;
	border-radius: 2px;
	background: #F9F9F9;
	width: 80px;
	height: 80px;
	display: inline-block;
	font-size: 10px;
	font-weight: 400;
	text-align: center;
	margin: 2px;
}
.marca img {
	width: 80px;
	display: block;
	text-align: center;
	margin: 2px auto -22px;
}
.paginacion {
	font-size: 14px;
	padding: 10px;
}
.paginacion i {
	font-size: 20px;
}
a {
	color: #5a7b11;
}
a:hover {
	color: #7fad19;
}
h3 {
	border-bottom: 1px solid #ccc;
	margin: 2px 0px;
}
.requerido {
	background: #ecc99a;
}
#cortina {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(240, 248, 255, 0.52);
	z-index: 10;
	display: none;
}
#buscaversion {
	display: none;
	position: absolute;
	z-index: 20;
	background: #fdfdfd;
	top: 10px;
	left: 780px;
	font-size: 12px;
	padding: 5px;
	width: 670px;
	border: 1px solid #ccc;
	overflow: auto;
}
.peritacion #buscaversion {
	top: 500px;
	left: 20px;
}
#nota {
	display: none;
	position: absolute;
	z-index: 20;
	background: white;
	top: 34px;
	left: 25px;
	font-size: 12px;
	padding: 5px;
	height: 285px;
	width: 610px;
}
#listado {
	/*height: 305px;*/
	height: 100%;
	overflow-y: scroll;
	width: 660px;
}
.tabla_pie {
	width: 663px;
	float: left;
}
#nota select {
	 font-size: 13px;
    width: 140px;
}
#resultados input, #resultados select{
	 font-size: 13px;
}
.cerrar {
	 position: absolute;
    font-size: 24px;
    right: 6px;
    top: 6px;
    cursor: pointer;
}
.ayuda {
	position: absolute;
    font-size: 24px;
    right: 12px;
    top: 6px;
    cursor: pointer;
}
.notavehiculo {
	top: 34px;
	cursor: pointer;
	font-size: 24px;
	margin-right: 5px;
}
.floatR {
	float: right;
}
.floatL {
	float: left;
}
.nota_anotacion {
	width: 206px;
	float: left;
}
.nota_text {
	width: 200px;
	height: 185px;
	margin-top: 5px;
}
.nota_detalle {
	width: 363px;
	background: #f7f7f7;
	padding: 5px;
	position: relative;
	margin: 1px;
	min-height: 25px;
}
.nota .nota_detalle .detalle_texto {
	margin-left: 0px;
}
.nota_detalle .detalle_texto {
	width: 163px;
	margin-left: 20px;
}
.nota_detalle .detalle_fecha {
	float: right;
	position: absolute;
	top: 6px;
	font-size: 10px;
}
.check {
	position: absolute;
	top: 2px;
	font-size: 16px;
	color: #9e9e9e;
	cursor: pointer;
	left: 2px;
}
.nota_detalle .detalle_fecha, .nota_detalle .detalle_autor {
	right: 20px;
}
.nota_detalle .detalle_autor {
	float: right;
	position: absolute;
	top: 19px;
	font-size: 10px;
}
.nota_anotaciones {
	width: 275px;
	float: left;
	margin-left: 10px;
	height: 252px;
	overflow-y: scroll;
}
#notas .nota_anotaciones {
	width: 394px;
	float: left;
	margin-left: 3px;
	height: 163px;
	overflow-y: scroll;
}
#nota .nota_anotaciones {
	    width: 393px;
}
.borrar {
	position: absolute;
	right: 4px;
	font-size: 17px;
	top: 7px;
	color: #9e9e9e;
	cursor: pointer;
}
.atencion, .muestranotas {
	color: red;
}
#notas {
	display: none;
	width: 400px;
	height: 200px;
	background: white;
	position: absolute;
	z-index: 20;
	font-size: 13px;
}
.devolver {
	cursor: pointer;
}
.devolver:hover {
	background: #e3f3d4;
}
.visto {
	color: #649c17;
}
.loading {
	position: absolute;
	top: 150px;
	left: 300px;
	display: none;
}
.loading img {
	width: 100px;
}
.listadovehiculo .i {
	color: #b9b9b9;
}
.listadovehiculo .colspan {
	position: absolute;
}
.editar i {
	font-size: 30px;
}
#paracopia {
	background: #252525;
	color: #252525;
	border: 0;
	float: right;
	width: 5px;
	margin-top: 5px;
}
.matricula {
	border-radius: 3px;
	background: white;
	border: 1px solid black;
	border-left: 11px solid #0000c1;
	font-size: 18px;
	text-align: center;
	display: block;
	padding: 2px 8px;
	width: fit-content;
	margin: 2px;
}
.matricula.old{
	border-left: 11px solid orange;
    font-size: 14px;
}
.minimatricula, .crm-nuevo .minimatricula {
	padding: 2px;
	border-radius: 3px;
	background: white;
	border: 1px solid black;
	border-left: 11px solid blue;
	font-size: 14px;
	width: 70px;
	text-align: center;
	margin: 0 0 4px 0;
}

.crm-nuevo .minimatricula {
	border-left: 18px solid blue;
	font-size: 20px;
	width: 130px;
}
.matricula_peritacion {
	padding: 2px;
	border-radius: 3px;
	fill: white;
	stroke: black;
	font-size: 20px;
	text-align: center;
	margin: 0 0 4px 0;
}
.td_ok {
	width: 104px;
	text-align: right;
	color: #80a725;
}
.td_ok i {
	font-size: 36px;
}
#matricula_blanca {
	position: fixed;
	bottom: 0px;
	left: 0;
	width: 100%;
	background: #d6d6d6;
	z-index:10;
}
#matricula_blanca .matricula {
	width: 105px;
	margin: 5px;
}
.matricula input {
	padding: 1px 2px;
	border-radius: 3px;
	font-family: 'RobotoCondensed';
	font-size: 20px;
	border: 0;
	width: 100px;
}
.detalle {
	text-align: left;
	font-size: 12px;
}
.enviar {
	width: 25px;
}
.enviar_pre {
	width: 17px;
	height: 20px;
}
.ubica td {
	vertical-align: middle;
}
.ubica input[type='radio'] {
	padding: 0;
	margin: 0 3px 0 2px;
	float: right;
}
.menu_crm ul {
	margin: 0;
}
.menu_crm .activa {
	background: #d6e0d9;
}
.menu_crm li {
	float: left;
	margin: 0 2px -1px 0;
	background: #e4e4e4;
	padding: 5px;
}
.crm {
	background: #d6e0d9;
}
.crm-nuevo {
	 background: #E8E8E8;
    padding: 35px 0 ;
    overflow: auto;
	position: fixed;
	width:100%;
	min-height: 500px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 1); 
}
.crm-cabecera{
	background: #d6d6d6;
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.crm-nuevo h1, .crm-nuevo h2, .crm-nuevo h3, .crm-nuevo h4{
	clear:both;
}
.crm-nuevo h2 {
    margin: 5px 0 0 10px;
}
.crm-nuevo h4{
	margin: 4px 0;
   font-size: 20px;
}
.crm .requerido{
	border:1px solid red;
}
.crm-nuevo input, .crm-nuevo select{
	background: #f1f1f1;
	border: 1px solid #cccccc;
	/*font-size: 18px;*/
   padding: 5px;
}
.crm-nuevo input.requerido{
	background: #fff;
}
.crm-nuevo input.obligatorio{
	border: 1px solid #ff8888;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a9a9a9;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #a9a9a9;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a9a9a9;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a9a9a9;
}
.oculto, .ver-internet, .ver-otros {
	display: none;
}
.sin_revisar {
	color: #FF381D;
	cursor: pointer;
}
.sin_asignar {
	color: #FF6A1F;
}
.asignado {
	color: #00c119;
}
.crm_nuevo {
	background: #B6E551 !important;
}
.crm_sinasignar {
	background: #f9e4ca !important;
}
table .small{
	font-size: 12px;
}
.small {
	font-size: 8px;
}
option.portal {
	background: #e2fde6;
}
#campana, #reloj, #check_pintura, #check_chat {
    float: left;
    margin: -2px 3px 0px 0;
    color: #FF381D;
    font-size: 20px;
	display: none;
}
.contecnico .icono {
	margin: 0 -1px -10px 0;
}
.especial {
	background: #dedede;
}
.chapa {
	fill: #dedede;
}
.rejilla {
	fill: #dedede;
}
.cristal {
	fill: #CFF;
}
.rueda {
	fill: #dedede;
}
.llantas {
	fill: rgba(212, 212, 212, 0.48);
}
.inter {
	fill: #ECCEB0;
}
.piloto {
	fill: #ff8d66;
}
.anti {
	fill: #c7c7c7;
}
.retro {
	fill: #dedede;
}
.faro {
	fill: #97fffd;
}
#opciones {
	display: none;
	position: absolute;
	top: 20px;
	left: 20px;
	background: #f7f7f7;
	border: 1px solid #989a9a;
    z-index: 900;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 1); 
}
#opciones_peritando {
	display: none;
	position: absolute;
	top: 20px;
	left: 20px;
	background: #f7f7f7;
	border: 1px solid #989a9a;
   z-index: 900;
}
#opciones_almacen {
	display: none;
	position: absolute;
	top: 20px;
	left: 20px;
	background: #f1f0ed;
	border: 1px solid #989a9a;
	z-index: 100;
}
.opciones_transparente{
    background: none !important; 
    border: none !important;
}
.nivel {
	width: 62px;
	height: 30px;
	display: inline-block;
	margin: 2px;
}
.rojo {
	background: #C30;
}
.naranja {
	background: #F90;
}
.amarillo {
	background: #FFC;
}
.titulo_despiece, .titulo_opcion {
	background: #c2c5c5;
	padding: 6px;
	font-size: 18px;
}
.cerrar_despiece, .cerrar_opcion {
	position: absolute;
	top: 1px;
	font-size: 30px;
	right: 3px;
	z-index: 500;
}
.fondo_claro {
	fill: #EDEDEC;
}
.fondo_medio {
	fill: #D7D7D7;
}
.fondo_oscuro {
	fill: #C6C6C6;
}
.fondo_transparente {
	fill: rgba(241, 241, 241, 0);
}
.li_despiece {
	margin: 1px;
	background: #dcdbd7;
	padding: 8px;
	cursor: pointer;
}
/*interno sencillo*/
.li_1 {
	background: #f7e6a4;
	fill: #f7e6a4;
}
.li_1_t {
	background: #f7e6a4;
	fill: rgba(247, 230, 164, 0.53);
}
/*externo*/
.li_11, .li_12, .li_13 {
	background: #ff6565;
	fill: #ff6565;
	stroke: #f55050;
}
/*sustitucion*/
.li_2 {
	background: #929aff;
	fill: #929aff;
}
.li_2_t {
	background: #929aff;
	fill: rgba(75, 88, 253, 0.4);
}
/*taller interno*/
.li_3 {
	background: rgb(0, 213, 255);
	fill: rgb(0, 213, 255);
}
.li_3_t {
	background: rgb(0, 213, 255);
	fill: rgba(0, 213, 255, 0.4);
}
#comenta {
	padding: 7px 8px;
	margin: 1px;
}
.formulariotablavertical {
	float: left;
}
#ul_proveedor,  #ul_user, #ul_ref, #ul_busca, #ul_telefono, #ul_empresa, #ul_mail{
	position: absolute;
	background: #c2c5c5;
}

#ul_codpos, #ul_matricula, #ul_telefono{
	position: absolute;
	max-height: 140px;
   overflow-y: scroll;
	max-width: 300px;
}
#ul_codpos li, #ul_telefono li, .li_matricula{
	padding: 6px;
    background: #e0dfdf;
    border-bottom: solid 1px #d2d2d2;
    cursor: pointer;
}

.li_proveedor, .li_user, .li_ref , .li_telefono, .li_empresa, .li_codpos {
	background: antiquewhite;
	margin: 1px;
	padding: 5px;
	cursor: pointer;
}
.resaltado{
	background: #c4fd46;
}
.resaltado_rojo{
	background: #F79A9B;
}
.cesta, .sinpieza {
	color: #FF381D;
}
.cestaok, .conpieza, .sinpiezaok {
	color: #090;
}
.sincesta {
	color: #bbbbbb;
}
.celda_conpieza {
	background: rgba(111, 226, 75, 0.41);
}
.celda_sinpieza {
	background: rgba(243, 103, 0, 0.57);
}
.celda_interior {
	background: rgba(255, 228, 91, 0.42);
}
.celda_exterior {
	background: rgba(251, 73, 73, 0.59);
}
.celda_taller {
	background: rgba(0, 213, 255, 0.4);
}
#asignacion_tareas td {
	padding: 1px 2px;
}
#asignacion_tareas .fa-check {
	color: #037117;
	font-size: 25px;
}
.asignacion_tareas .titulo {
	background: #e6e5e5;
	font-weight: 700;
}
.asignacion_tareas td {
	padding: 2px;
}
.listadotaller {
	width: 100%;
	margin-top: 44px;
}
.listadotaller td {
	vertical-align: top;
}
.pieza_entregada {
	color: #01c701;
}
.pieza_pendiente {
	color: #ff6000;
}
.taller_opcion {
	background: #EAEAEA;
}
.taller_cerrado {
	background: #2CA736;
}
.cuerpo_opcion {
	margin: 5px;
	width: 100%;
}
.taller_abierto {
	background: #d0ffdd;
}
.taller_descanso {
	background: #DAE6EE;
}
.taller_pendiente {
	background: #ffedce;
}
.taller_cambio {
	background: #f3e4f2;
}
.taller_boton {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background: #2CA736;
/*	width: 50px;*/
	height: 50px;
	border-radius: 3px;
	cursor: pointer;
	border: 1px solid #13801c;
	padding: 0 3px;
}
.taller_boton.falta {
	background: #BC1818;
	color: white;
	border: #770b0b 1px solid;
}
.taller_boton.cambio {
	background: #8E4895;
	color: white;
	border: #5d2463 1px solid;
}
.taller_boton.descanso {
	background: #4281C2;
	color: white;
	border: #23578c 1px solid;
}
.taller_estado {
	font-size: 30px;
}
.time_inicio {
	color: #F39519;
}
.time_fin {
	color: #48AC33;
}
.time_pausa {
	color: #4281C2;
}
.time_pieza {
	color: #CC3333;
}
.time_total {
	color: #004613;
}
.time_cambio {
	color: #8E4895;
}
.width100x100 {
	width: 100%;
}
.fila_peritacion_iniciada {
	background: rgba(255, 192, 111, 0.54) !important;
}
.fila_peritacion {
	background: rgba(143, 226, 134, 0.54) !important;
}
.odd.fila_peritacion {
	background: rgba(135, 204, 127, 0.54) !important;
}
.boton_listado {
	display: block;
	float: left;
	font-size: 25px;
	margin: 0 10px 0 5px;
}
.bloque {
	overflow: visible;
	margin-bottom: 50px;
	clear: both;
}
#menu_almacen {
	text-align: left;
	font-size: 14px;
}
#menu_almacen input{
	width: 215px;
}
#menu_almacen ul {
	list-style-type: none;
}
#menu_almacen ul li.nivel1 {
	width: 260px;
}

#menu_almacen ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	background-color: #9ed423;
	border: solid 1px #7ba718;
	padding: 8px;
	position: relative;
}
#menu_almacen ul li a.new {
    background-color: #c1e66d;
}
#menu_almacen ul li:hover {
	position: relative;
	color: #000;
	
}
#menu_almacen ul li a:hover, #menu_almacen ul li:hover a.nivel1 {
	color: #000;
	position: relative;
	background-color: #91c31e;
}
#menu_almacen ul li a.nivel1 {
	display: block !important;
	display: none;
	position: relative;
}
#menu_almacen ul li ul {
	display: none;
}
#menu_almacen ul li a:hover ul, #menu_almacen ul li:hover ul {
	display: block;
	position: absolute;
	left: 260px;
	top: 0px;
}
#menu_almacen ul li ul li a {
	width: 245px;
	background-color: #9ed423;
	color: #fff;
}
#menu_almacen ul li ul li a:hover {
	position: relative;
	color: #000;
}
#menu_almacen .fa{
	margin-left: 5px;
    font-size: 15px;
	color:#fff;
}
#menu_almacen .fa:hover{
	color:#033;
}
table.falsa {
	border-collapse: collapse;
	border: 0px;
	float: left;
	position: relative;
}
.foto_peritacion, .foto_identificacion, .foto_exposicion, .foto_comercial, .foto_desglose{
	position: absolute;
    font-size: 20px;
    right: 2px;
    color: #ffffff;
    padding: 2px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    border-radius: 2px;
    text-align: center;
    background: rgba(243, 230, 230, 0.58);
}
.foto_360{
	    position: absolute;
    font-size: 28px;
    top: 78px;
    left: 8px;
}
.foto_portada {
    position: absolute;
    top: 78px;
    left: 8px;
	 font-size: 24px;
    color: #bdbdbd;
}
.foto_peritacion:hover, .foto_identificacion:hover, .foto_exposicion:hover, .foto_comercial:hover{

    background: #eaeaea;
	cursor:pointer;

}
.foto_peritacion {
	top:2px;	
}
.foto_identificacion {
	top:28px;	
}
.foto_exposicion {
	top:54px;	
}
.foto_comercial {
	top:82px;	
}
.foto_desglose{
	 top: 105px;
    left: 0px;
    background: none;	
}
.activado{
	 color: #5db900;
    background: rgba(201, 255, 175, 0.74);
}
.desactivado{
	 color: #ff0000;
}
.onday{
	 color: #0fbbe4;
}


.small_foto, .contiene_foto{
	position:relative;
	background: rgba(255, 255, 255, 0.87);
}
.small_foto img {
    height: 66px;
    margin: 0 auto;
}
.comercial{
	position: absolute;
    color: #bfff00;
    right: 5px;
    bottom: 2px;
    font-size: 20px;
}
.contiene_foto .comercial{
	 bottom: 10px;
}
.contiene_foto .mifoto {
    height: 480px;
    margin: 0 auto;
}
.ver_foto{
	 color: blue;
    position: absolute;
    right: 36px;
    top: 83px;
    font-size: 22px;
	    cursor: pointer;
}
.foto_visibilidad {
	color: #96b9c3;
    position: absolute;
    right: 68px;
    top: 83px;
    font-size: 22px;
    cursor: pointer;
}
.foto_visi{
	 color: #5db900;
}
.publicfoto{
	font-size: 25px;
	position: absolute;
    left: 5px;
    background: #ffffffc2;
    border-radius: 3px;
}
#ver_lafoto{
	display:none;
    position: fixed;
    top: 50%;
    left: 50%;
    height: 480px;
    width: 720px;
    margin-top: -400px;
    margin-left: -360px;
  /*  background-color: rgb(234, 234, 234);*/
	z-index: 300;

}
strong{
    font-weight: bold;
}
.semaforo_verde{
	color:#0C0;
	cursor:pointer;
}
.semaforo_rojo{
	color:#F00;
	cursor:pointer;
}
.novisible{
	visibility:hidden;
}
.visible{
	visibility:visible;
}
.busca_taller{
	 position: fixed;
    background: #8fbf21;
    width: 100%;
    padding: 5px;
	 z-index: 100;
}
.calendario{
	position: relative;
}
.calendario .tarea{
	position: absolute;
	height: 30px;
    background: #e3f1fd;
    width: 98px;
	font-size: 10px;
}
.tarea:hover{
	background: #b3da53;
	cursor: pointer;
}
#listado_tareas{
	position: absolute;
   left: 100px;
	font-size: 10px;
	z-index: 200;
}
.alerta{
	 background: #fda599 !important;
	 padding: 5px;
}
#ui-datepicker-div{
	z-index: 800 !important;
}
.paramostrar{
	display: none;
}
.online{
    color: #5db900 !important;
}
.offline{
	color: #000000 !important;
}
.online_undefined{
	color: #f96767 ;
}
.contiene_pasos{
	position: relative;
    display: block;
    overflow: visible;
}
.pasos_reserva {
    display: inline-block;
    border: 1px solid #cccccc;
    padding: 10px;
    position: relative;
    border-radius: 13px;
}
.pasos_reserva.activo:hover{
	cursor: pointer;
}

.pasos_reserva.activo{
	background: #c9ffaf;
	color: #344807 !important;
}
.pasos_reserva.iniciado{
	    background: #5db900;
    color: #344807 !important;
    border: 1px solid #344807;
}
.pasos .titulo{

	    padding: 10px 0 0 5px;
}
.tdpasos{
	padding:10px;
}
.contenedor_fotos{
	float:left;
	margin: 0 0 0 30px;
	    position: relative;
}
.contenedor_fotos .visor {
    width: 720px;
    height: 484px;
}
.contenedor_fotos .visor-nav {
    width: 720px;
    height: 66px;
}
.negro{
	color: #000 !important;
}
.cuenta{
	    width: 200px;
	float:left;
}
.cuenta_user{
width: 100%;
    float: left;
    background: #e6e6e6;
    border-bottom: 1px solid #d6d6d6;
    padding: 2px;
}
.contiene_visible{
	 display: block;
    overflow: visible;
    float: left;
	    width: 700px;
}
.contiene_visible select{
	border:none;
}
.v_solo_insertado{
	background: #ff794c;
}
.v_sin_publicar{
	background: #f5f3f3;
}
.v_on_line{
	background: #bdfdc5;
}
.v_off_line{
	background: #6474ec;
}
.v_borrado{
	background: #ff3737;
}
.v_autorenueva{
	background: #00B31F;
}
.gris{
	    background: #c4c4c4;
}
.veces_on{
	    background-color: #bdfdc5;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 35px;
    height: 35px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}
.veces_off{
	    background-color: #ff9d63;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 35px;
    height: 35px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}
.veces_ma{
    background-color: #6474ec;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 35px;
    height: 35px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}

.col{
	float:left;
}
.desglose .precios{
    font-weight: bolder;
    text-align: right;
	font-size:18px;
}
.boton_rojo{
	 border: 1px solid #bf2121;
    background: #f18c24;
    color: #bf2121;
}
.boton_rojo:hover{
	background: #d66d00 !important;
}
.boton_reserva{
	 border: 3px solid #8fbf21;
	border-radius: 3px;
	background: #48630c;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	color: #b3da58;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 8px;
}
.boton_inactivo{
	 border: none;
    background: #f18c24;
    color: #bf2121;
    border-radius: 3px;

    font-size: 12px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    padding: 4px 8px;
}
.boton_inactivo:hover{
	 color: #bf2121;
}
.boton_inactivo_b{
	 border: 3px solid  #bf2121;
    background: #f18c24;
    color: #bf2121;
    border-radius: 3px;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    padding: 4px 8px;
}
.boton_inactivo_b:hover{
	 background: #d66d00 !important;
	 color: #bf2121;
}
.boton_activo{
	 border: none;
    background: #8fbf21;
    color: #48630c;
    border-radius: 3px;

    font-size: 12px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    padding: 4px 8px;
}
.boton_activo:hover{
	 color: #48630c;
}
.titulo_tabla{

    font-weight: 700;
    font-size: 16px;
}

code {
	    background: #f7f7f7;
    display: inline-block;
    margin: 5px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid gray;
}
@media (max-width: 520px) {
	.llamada{
		display:none;
	}
}
#auxiliar{
    position: absolute;
    top: 330px;
    left: 50%;
    width: 700px;
    margin-top: -250px;
    margin-left: -350px;
    background-color: #ebf1dd;
    z-index: 601;
    display: none;
}
#auxiliar .cerrar{
	position: absolute;
    font-size: 20px;
    right: 5px;
    top: 2px;
    cursor: pointer;
}
#chat {
    max-height: 633px;
    position: fixed;
    background-color: #fbfbfb;;
    z-index: 600;
    display: none;
    width: 327px;
    top: 35px;
    right: 0px;
    overflow-y: auto;
}
#contenedor{
	display:none;
	 position: absolute;
	z-index: 601;
	top:35px;
	width: 100%;
}
.cuerpo_auxiliar{
 	margin:5px;
}
.cuerpo_llamada{
 	 padding: 5px;
    position: fixed;
    top: 59px;
    background-color: #ebf1dd;
}
.cuerpo_entrada{
 	 padding: 5px;
    position: fixed;
    top: 59px;
    background-color: #ebf1dd;
}

.cursor:hover{
	cursor:pointer;
}
.paginacion {
	border-top: 1px solid #ccc;
}
.valores{
	 background-color:rgba(251, 251, 251, 0.47);
    padding: 2px;
}
td.odd{
	 padding: 4px;
    background: #fbfff3;
}
td.add{
	padding: 4px;
   background: #eff7dd;
}
.tabla100{
	width:100%;
}
.nocheck{
	color: #c2c5c5;
}
.sicheck, .uncheck{
	color: #7cc458;
}
.marginR5{
	margin-right: 5px;
}
.tabla_formulario{
	background: #f7f7f7;
    border: 1px solid #dcdcdc;
	    margin-bottom: 5px;
	margin-right: 5px;
}
.celda_gerencia{
	background: rgba(158, 228, 146, 0.58);
}
.celda_gerencia_pendiente{
	    background: rgba(255, 148, 73, 0.58);
}
.tipo_desglose{
	width: 129px;
}
.despiece td{
	padding:4px;
}
.despiece tr.odd{
	background: rgba(212, 212, 212, 0.45);
} 
.num_publico{
	position: fixed;
	top: 13px;
	color: #b3da58;
	z-index: 200;
	left: 240px;
}

.menu_car {
	position: absolute;
	top: 30px;
	left: -30px;
	width: 300px;
}
.menu_car ul {
  list-style: none;
  width: 80%;
  margin: 0 auto;
  padding: 0;
}
.menu_car a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #383838;
  background: #676666;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px;
}
.menu_car a.menu_grupo{
	border-top: 1px dotted #ccc;
}
.menu_car a.link{
  color: #d2ff69;
}
.menu_car ul li a:before {
/*content: "\25CF\00A0 ";*/
    width: 8px;
    display: inline-block;
    vertical-align: top;
    float: right;
}

.menu_car ul li.desplegable > a:before,
.menu_car ul li ul li.desplegable > a:before {
   content: '\f0da';
   font-family: FontAwesome;
}
.menu_car ul li.desplegable.active > a:before,
.menu_car ul li ul li.desplegable.active > a:before{
   content: '\f0d7';
   font-family: FontAwesome;
}
.menu_car ul ul, .menu_car ul ul ul {
  display: none;
  width: 100%;
}
.menu_car ul ul a {
  padding-left: 20px;
  background: #4a4a4a;
}
.menu_car ul ul ul a {
  padding-left: 40px;
  background: #292929;
}
.td_inicial{
	border-top: 4px solid #8a8a8a;
   padding-top: 7px;
}
li.verde{
	color:forestgreen;
}
li.rojo{
	color:red;
}
.piezas_taller td{
	padding: 3px;
}
.piezas_taller .titulo td{
	font-weight: 700;
}
.elcomercial{
	background: #b4cc7f;
    padding: 2px;
}
.crm-buscador{
	background: #cecece;
    width: 100%;
	float:left;
	overflow:scroll;
}

.crm-pendiente, .crm-archivado, .crm-encurso, .crm-reservado{
	background: #ecebeb;
	width: 32%;
	float:left;
	margin-left:2px;
	margin-top:2px;
	min-height:300px;
	overflow: auto;
}

.crm-pendiente.over, .crm-archivado.over, .crm-encurso.over, .crm-reservado.over{
    background: #e6fff0;
}
.crm-visor h1{
	font-size:16px;
}
.crm-visor .telefono{
	font-size: 15px;
}
.crm-visor .icono-telefono{
	font-size:30px;
}
.crm-entrada{
	background: #dedede;
	margin: 1px 5px;
	overflow: auto;
    border-left: 7px solid ;
	position:relative;
	min-height: 70px;
}
.crm-visor .crm-estado{
	float:left;
}
.crm-visor .crm-telefono{
	float:right;
}
.crm-visor .fecha-ultima-entrada{
	margin:2px;
}
.crm-visor .cliente{
	font-size: 15px;

    margin: 14px 18px;
    position: absolute;
    font-weight: 700;
}
.crm-visor .editar{
	color: #5a7b11;
    font-size: 30px;
	float: right;
    cursor: pointer;
}
.crm-visor .ubicacion{
	top: 51px;
    left: 19px;
    position: absolute;
}
.crm-visor .mmv{
	margin: 53px 0 5px 19px;
    font-weight: 700;
}

.crm-visor .reservada{
	float: right;
    margin-right: 5px;
    width:84px;
}
.crm-visor .matricula{
	float: right;
    margin-right: 5px;
    margin-top: -32px;
	width:84px;
}
.crm-visor .ultima-nota{
	border-radius: 5px;
    background: #f9f9f9;
    margin: 4px 19px 4px 19px;
    padding: 5px 20px 5px 5px;
	float: left;
    width: 80%;
	position:relative;
}
.crm-visor .con-notas{
	float: right;
    margin: -20px 0 4px 0;
}

.crm-visor .check-nota{
	position: absolute;
    right: 21px;
}

.crm-visor .crm-info{
	position:relative;
}

.crm-visor .crm-comercial{
	 margin: 2px 0 2px 17px;
}

.crm-visor .crm-entrada.gerencia{
	background: #9ee49294;
}
.crm-visor .crm-entrada.gerencia_pendiente{
	    background: rgba(255, 148, 73, 0.58);
}



.crm-nuevo .nombre{

    font-weight: 700;
    font-size: 18px;
}
.crm-nuevo .fila, .crm-nuevo .fila_titulo{
	background: none;
}
.crm-nuevo .fila_titulo .celda{
	border: none;
	font-size: 18px;
}
.crm-nuevo span, .crm-visor span{
	    font-weight: 700;
}
.crm-nuevo #opciones, .crm-nuevo #opciones input{
	font-size: 16px;
}

.crm-nuevo .boton{
	border: 1px solid #8fbf21;
    border-radius: 3px;
    background: #48630c;

    font-size: 12px;
    font-weight: 400;
    text-align: center;
    color: #b3da58;
    text-decoration: none;
    cursor: pointer;
    padding: 4px 8px;
}
.crm-nuevo .rmk_especialverano:disabled{
	background: grey;
}

.crm-nuevo .nota-inicial{
	background: #fff3d0 !important;
}
.crm-nuevo .cerrar-opcion{
		position: absolute;
    top: -2px;
    font-size: 30px;
    right: 7px;
}
.td_titulo{
	border: none;
	font-size: 20px;
}
.crm-nuevo .crm-cliente{
	 border-right: 1px solid #cecece;
    overflow: auto;
   /* width: 21%;*/
    float: left;
	margin: 0 20px;
	 min-width: 230px;
}
.crm-nuevo .crm-seguimiento{
	 border-right: 1px solid #cecece;
    /*overflow: auto;*/
    width: 50%;
    margin: 0 0px;
    float: left;
}
.crm-nuevo .activado{
	 color: #ff1100;
    background: none;
}

.crm-nuevo .crm-seguimiento .tabla{
	width: 95%;
}

.crm-nuevo .aviso.activado{
	background: orange;
	border-radius: 3px;
	color: black;
}
.crm-nuevo .aviso.activado .fa-bell{
	color: #f30004;
}
.crm-nuevo .aviso.desactivado{
	 background: white;
    border-radius: 3px;
    color: grey;
}
.crm-nuevo .crm-car{
	/* width: 15%;*/
    float: left;
}

.crm-nuevo .mmv-precio, .crm-visor .mmv-precio{
	 margin-top: 5px;
    margin-bottom: 5px;
}
.crm-visor .mmv-precio{
	float:right;
}
.crm-nuevo .oferta{
	    background: #f1f1f1;
}
.crm-nuevo .contiene-coches{
	/*max-height: 500px;*/
    overflow-y: scroll;
    width: 96%;
}
.crm-nuevo .contiene-notas{
	max-height: 500px;
    overflow-y: scroll;
    width: 96%;
}
.config .horario{
	 width: 65px;
}
.crm-nuevo .reserva-estado .pasos{
	float:left;
}
.crm-nuevo .reserva-estado .paso{
	background: #e6e6e6;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 20px;
    margin: auto;
    line-height: 1.5;
    font-size: 24px;
    font-weight: 700;
    border: 1px solid #848484;
}
.crm-nuevo .reserva-estado .paso.listo{
	background: #a0c34d;
    border: 1px solid #4f5f29;
	cursor: pointer;
}
.crm-nuevo .reserva-estado .paso.activo{
	border: 2px solid #7bb300;
	color: #000 !important;
	cursor: pointer;
}
.crm-nuevo .reserva-estado{
	background: #d6d6d6;
    margin: 2px auto;
    height: 70px;
    padding: 20px;
    width: 800px;
}
.crm-nuevo .reserva-estado .titulo-paso{
    margin-top: 5px;
    width: 160px;
    text-align: center;
}

.crm-nuevo .reservas {
	float: none;
    margin: 0px auto;
}

.crm-nuevo .reservas .tabla.centrada{
	float: none;
    margin: 50px auto;
}
.crm-nuevo .celda{
    font-size: 15px;
}
.crm-nuevo .titulo-paso.activo{
	font-weight:700;
	color: #7bb300 !important;
}
.far.fa-plus-square, .far.fa-trash-alt, .fas.fa-edit{
    color: #70a000;
	cursor: pointer;
}
.crm-visor .tocheck{
	position: absolute;
    right: -23px;
    top: 0;
    font-size: 24px;
}
.crm-nuevo .de_comercio{
    border: 1px solid #bbbbbb;
    border-radius: 2px;
    padding: 6px;
    width: 180px;
}
.crm-nuevo .de_comercio .fas{
	color: #71a500;
    margin: 0 5px 0 0;
}
.crm-nuevo textarea{
	
	border-radius: 3px; 
	background: #f1f1f1; 
	font-size: 18px; 
	font-family: 'RobotoCondensed';
   padding: 5px;
}
.crm-nuevo textarea.obligatorio{
	border: 1px solid #ff8888; 
}